{
    "code": "200",
    "msg": "success",
    "data": {
        "tableId": 1,
        "workFlowDef": {
            "name": "合同审批"
        },
        "directorMaxLevel": 4,
        "flowPermission": [],
        "nodeConfig": {
            "nodeName": "发起人",
            "type": 0,
            "priorityLevel": "",
            "settype": "",
            "selectMode": "",
            "selectRange": "",
            "directorLevel": "",
            "examineMode": "",
            "noHanderAction": "",
            "examineEndDirectorLevel": "",
            "ccSelfSelectFlag": "",
            "conditionList": [],
            "nodeUserList": [],

            "conditionNodes": []
        }
    }
}
